packages:= $(shell dh_listpackages -i)

.PHONY: all install clean

all:
	# do nothing

install: $(packages)

$(packages): % : %
	install -d $(DESTDIR)/etc/php/$(patsubst wikisuite-php%,%,$@)/mods-available/
	install -m 644 -t $(DESTDIR)/etc/php/$(patsubst wikisuite-php%,%,$@)/mods-available/ wikisuite-config.ini wikisuite-config-not-cli.ini

clean:
	# do nothing